## 2024-06-03

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python39 | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-debuginfo | 3.9.19-1.module_el8.10.0+3849+a48d89aa | |
python39-debugsource | 3.9.19-1.module_el8.10.0+3849+a48d89aa | |
python39-devel | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-idle | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-idna | 2.10-4.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-libs | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-rpm-macros | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-test | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-tkinter | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
ruby | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-debuginfo | 3.0.7-143.module_el8.10.0+3852+ce828b19 | |
ruby-debugsource | 3.0.7-143.module_el8.10.0+3852+ce828b19 | |
ruby-default-gems | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-devel | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-doc | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-libs | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-libs-debuginfo | 3.0.7-143.module_el8.10.0+3852+ce828b19 | |
rubygem-abrt | 0.4.0-1.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-abrt-doc | 0.4.0-1.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-bigdecimal | 3.0.0-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-bigdecimal-debuginfo | 3.0.0-143.module_el8.10.0+3852+ce828b19 | |
rubygem-bundler | 2.2.33-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-io-console | 0.5.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-io-console-debuginfo | 0.5.7-143.module_el8.10.0+3852+ce828b19 | |
rubygem-irb | 1.3.5-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-json | 2.5.1-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-json-debuginfo | 2.5.1-143.module_el8.10.0+3852+ce828b19 | |
rubygem-minitest | 5.14.2-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-mysql2 | 0.5.3-2.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-mysql2-debuginfo | 0.5.3-2.module_el8.10.0+3852+ce828b19 | |
rubygem-mysql2-debugsource | 0.5.3-2.module_el8.10.0+3852+ce828b19 | |
rubygem-mysql2-doc | 0.5.3-2.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-pg | 1.2.3-1.module_el8.10.0+3852+ce828b19 | |
rubygem-pg-debuginfo | 1.2.3-1.module_el8.10.0+3852+ce828b19 | |
rubygem-pg-debugsource | 1.2.3-1.module_el8.10.0+3852+ce828b19 | |
rubygem-pg-doc | 1.2.3-1.module_el8.10.0+3852+ce828b19 | |
rubygem-power_assert | 1.2.1-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-psych | 3.3.2-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-psych-debuginfo | 3.3.2-143.module_el8.10.0+3852+ce828b19 | |
rubygem-rake | 13.0.3-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-rbs | 1.4.0-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-rdoc | 6.3.4.1-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-rexml | 3.2.5-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-rss | 0.2.9-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-test-unit | 3.3.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-typeprof | 0.15.2-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygems | 3.2.33-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygems-devel | 3.2.33-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))

### PowerTools x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python39-debug | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))

### extras x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-gluster11 | 1.0-1.el8 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python39 | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-debuginfo | 3.9.19-1.module_el8.10.0+3849+a48d89aa | |
python39-debugsource | 3.9.19-1.module_el8.10.0+3849+a48d89aa | |
python39-devel | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-idle | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-idna | 2.10-4.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-libs | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-rpm-macros | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-test | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
python39-tkinter | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))
ruby | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-debuginfo | 3.0.7-143.module_el8.10.0+3852+ce828b19 | |
ruby-debugsource | 3.0.7-143.module_el8.10.0+3852+ce828b19 | |
ruby-default-gems | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-devel | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-doc | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-libs | 3.0.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
ruby-libs-debuginfo | 3.0.7-143.module_el8.10.0+3852+ce828b19 | |
rubygem-abrt | 0.4.0-1.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-abrt-doc | 0.4.0-1.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-bigdecimal | 3.0.0-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-bigdecimal-debuginfo | 3.0.0-143.module_el8.10.0+3852+ce828b19 | |
rubygem-bundler | 2.2.33-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-io-console | 0.5.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-io-console-debuginfo | 0.5.7-143.module_el8.10.0+3852+ce828b19 | |
rubygem-irb | 1.3.5-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-json | 2.5.1-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-json-debuginfo | 2.5.1-143.module_el8.10.0+3852+ce828b19 | |
rubygem-minitest | 5.14.2-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-mysql2 | 0.5.3-2.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-mysql2-debuginfo | 0.5.3-2.module_el8.10.0+3852+ce828b19 | |
rubygem-mysql2-debugsource | 0.5.3-2.module_el8.10.0+3852+ce828b19 | |
rubygem-mysql2-doc | 0.5.3-2.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-pg | 1.2.3-1.module_el8.10.0+3852+ce828b19 | |
rubygem-pg-debuginfo | 1.2.3-1.module_el8.10.0+3852+ce828b19 | |
rubygem-pg-debugsource | 1.2.3-1.module_el8.10.0+3852+ce828b19 | |
rubygem-pg-doc | 1.2.3-1.module_el8.10.0+3852+ce828b19 | |
rubygem-power_assert | 1.2.1-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-psych | 3.3.2-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-psych-debuginfo | 3.3.2-143.module_el8.10.0+3852+ce828b19 | |
rubygem-rake | 13.0.3-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-rbs | 1.4.0-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-rdoc | 6.3.4.1-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-rexml | 3.2.5-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-rss | 0.2.9-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-test-unit | 3.3.7-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygem-typeprof | 0.15.2-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygems | 3.2.33-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))
rubygems-devel | 3.2.33-143.module_el8.10.0+3852+ce828b19 | [ALSA-2024:3500](https://errata.almalinux.org/8/ALSA-2024-3500.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2024-27280](https://access.redhat.com/security/cve/CVE-2024-27280), [CVE-2024-27281](https://access.redhat.com/security/cve/CVE-2024-27281), [CVE-2024-27282](https://access.redhat.com/security/cve/CVE-2024-27282))

### PowerTools aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python39-debug | 3.9.19-1.module_el8.10.0+3849+a48d89aa | [ALSA-2024:3466](https://errata.almalinux.org/8/ALSA-2024-3466.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6597](https://access.redhat.com/security/cve/CVE-2023-6597), [CVE-2024-0450](https://access.redhat.com/security/cve/CVE-2024-0450), [CVE-2024-3651](https://access.redhat.com/security/cve/CVE-2024-3651))

### extras aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-gluster11 | 1.0-1.el8 | |

